body {
  font-family: "Roboto", sans-serif;
  margin: 0 auto;
  color: white;
  text-decoration: none;
  max-width: 360px;
  /*background-color: #f8fafd;*/
  background-color: #ffffff;
  box-shadow: 1px 1px 15px rgba(107, 128, 168, 0.2);
}

a {
  text-decoration: none;
}

.muskvCover {
  background-image: url(../icons/header.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  padding: 10px;
  height: 180px;
  z-index: -1;
}

.muskvUserPhoto {
  width: 90px;
  height: auto;
  /* border-radius: 90px; */
  /* border: 4px solid #552e24; */
  /* background-color: white; */
  margin-top: -44px;
  margin-right: 270px;
  margin-left: 25px;
  /* box-shadow: 1px 2px 20px rgb(107 128 168 / 20%); */
}

.muskvCoverwhite {
  margin-top: -50px;
  margin-left: 120px;
  font-size: 13px;
}

.muskvProfession {
  color: white;
  margin-top: -5px;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0.4px;
}

.muskAbout {
  background-color: #552e24;
}

.muskvMainiconImage {
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  margin: 0 auto;
box-shadow: 1px 1px 15px rgba(107, 128, 168, 0.2);
  border-radius: 100px;
  margin-bottom: 10px;
}

.muskvMainiconImageTxt {
  text-decoration: none;
  font-size: 13px;
}

.iconsContainer {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}

.muskviconbox {
  display: inline-block;
  width: 70px;
  margin-bottom: 15px;
  margin-top: 10px;
}

.flex-container .muskviconbox{
    margin-left: 15px;
    margin-right: 15px;
}
.muskviconImage {
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  margin: 0 auto;
  /* box-shadow: 1px 1px 5px rgba(107, 128, 168, 0.2); */
  margin-bottom: 10px;
}
.muskvicontext {
  color: white;
  text-decoration: none;
  font-size: 13px;
}

h1 {
  font-size: 20px;
  font-weight: 500;
  color: white;
  letter-spacing: 0.6px;
  margin-left: 20px;
  margin-top: 12px;
  margin-right: 20px;
}

.muskvheading {
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  padding-left: 10px;
  line-height: 38px;
  background-color: white;
  color: #552e24;
  letter-spacing: 0.4px;
  margin: 0px;
}

.muskvreachuscontain{
    background-image: url(../icons/footer.jpg);
    background-size: cover;
    background-position: right;
}
.muskvpadding{
    padding-top: 15px;
}

 .muskvcarddesc{
    list-style: none;
    line-height: 1.8;
  }
  .muskvcarddesc li:before {
    content: "\f101";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; 
    width: 1.3em; 
  }

  .muskvcarddetaildesc{
    list-style: none;
    line-height: 1.8;
  }
  .muskvcarddetaildesc li:before {
    content: "\f111"; 
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -0.3em;     
    width: 1.3em;
  }
  
  
  /*@media only screen and (max-width: 600px) {*/
  /*body {*/
  /*  max-width: 100%;*/
  /*}*/
/*}*/